Enable $wgWMEUnderstandingFirstDay on Testwiki, Czech and Korean wikis
Closed, ResolvedPublicNov 8 2018

Description

We need to set $wgWMEUnderstandingFirstDay to true to begin collecting data for this project.

Tasks to switch this on for November 15:

To switch on EditorJourney work:

Details

Due Date
Nov 8 2018, 4:00 PM
kostajh created this task.Nov 5 2018, 7:52 PM
kostajh triaged this task as Normal priority.
Restricted Application changed the subtype of this task from "Task" to "Deadline". · View Herald TranscriptNov 5 2018, 7:52 PM
Restricted Application added subscribers: Urbanecm, revi, Aklapper. · View Herald Transcript

Change 471792 had a related patch set uploaded (by Kosta Harlan; owner: Kosta Harlan):
[operations/mediawiki-config@master] Switch on data collection for Understanding First Day project

https://gerrit.wikimedia.org/r/471792

I think this qualifies as site request in fact.

Change 472034 had a related patch set uploaded (by Kosta Harlan; owner: Kosta Harlan):
[operations/mediawiki-config@master] Enable WMEUnderstandingFirstDay on testwiki

https://gerrit.wikimedia.org/r/472034

kostajh renamed this task from Enable $wgWMEUnderstandingFirstDay in Czech and Korean wikis to Enable $wgWMEUnderstandingFirstDay on Testwiki, Czech and Korean wikis.Nov 6 2018, 7:23 PM

Change 472034 merged by jenkins-bot:
[operations/mediawiki-config@master] Enable WMEUnderstandingFirstDay on testwiki

https://gerrit.wikimedia.org/r/472034

kostajh updated the task description. (Show Details)Thu, Nov 15, 2:53 PM
kostajh updated the task description. (Show Details)
kostajh added a subscriber: Etonkovidova.
kostajh updated the task description. (Show Details)Thu, Nov 15, 6:43 PM
kostajh updated the task description. (Show Details)

Mentioned in SAL (#wikimedia-operations) [2018-11-15T19:49:09Z] <catrope@deploy1001> Synchronized php-1.33.0-wmf.4/extensions/WikimediaEvents/: cherry-picks for T208773 (duration: 00m 54s)

Change 471792 merged by jenkins-bot:
[operations/mediawiki-config@master] Switch on data collection for Understanding First Day project

https://gerrit.wikimedia.org/r/471792

kostajh updated the task description. (Show Details)Fri, Nov 16, 8:40 PM
Etonkovidova removed kostajh as the assignee of this task.Mon, Nov 19, 6:11 PM
Etonkovidova closed this task as Resolved.